geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Jencks (JIRA)" <...@geronimo.apache.org>
Subject [jira] Closed: (GERONIMO-844) Change maven-xpom-plugin to use commons-jelly 1.0 instead of 1.0-beta4 to be consistent with the other commons-jelly dependencies it is using
Date Sun, 21 Aug 2005 07:47:54 GMT
     [ http://issues.apache.org/jira/browse/GERONIMO-844?page=all ]
     
David Jencks closed GERONIMO-844:
---------------------------------

    Resolution: Fixed
     Assign To: David Jencks

fixed, revs 234161 and 234164

> Change maven-xpom-plugin to use commons-jelly 1.0 instead of 1.0-beta4 to be consistent
with the other commons-jelly dependencies it is using
> ---------------------------------------------------------------------------------------------------------------------------------------------
>
>          Key: GERONIMO-844
>          URL: http://issues.apache.org/jira/browse/GERONIMO-844
>      Project: Geronimo
>         Type: Task
>     Reporter: John Sisson
>     Assignee: David Jencks
>     Priority: Trivial
>      Fix For: 1.0-M5

>
> David Blevins, can you please describe what the plugin is for, where it is used etc.
 Do we still need it? 
> I noticed that the commons-jelly dependencies in the plugin were inconsistent, all but
the following were using the 1.0 version:
>       <dependency>
>         <id>commons-jelly</id>
>         <version>1.0-beta-4</version>
>         <url>http://jakarta.apache.org/commons/jelly/</url>
>       </dependency>
> Also noticed that all the other commons-jelly dependencies in the plugin specify:
>    <groupId>commons-jelly</groupId>

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message